﻿@charset "utf-8";
/* ===================================================================

    TOYOTA GAZOO  scoreboardStyle.css

    used for all scoreboard template styling.
======================================================================*/
table.scoreTable {
	font-size: 12px;
	border-left: 1px solid #CCC;
	margin-bottom: 5px;
	text-align: center;
	width:100%;
}
table.scoreTable th {
	padding: 5px 0;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	background: url("../ToyotaGazooScoreboardImages/bg.gif") repeat-x top left #989898;
	color: #FFF;
}
table.scoreTable th.hd {
	background: #000;
}
table.scoreTable td.name {
	background: url("../ToyotaGazooScoreboardImages/hd.gif") repeat-x scroll left top #989898;
}
table.scoreTable a {
	color: #006699;
	text-decoration: none;
}
table.scoreTable td.score {
	color: #FFCC00;
	font-weight: bold;
	font-size: 18px;
}
table.scoreTable td {
	padding: 5px 0;
	text-align: center;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	background-color: #858585;
	color: #FFF;
	background: url("../ToyotaGazooScoreboardImages/bg.gif") repeat-x scroll left top #666;
}
p.place {
	padding:0px;
	margin:0px;
	font-size: 0.8em;
}
table.scoreTable td.total {
	color:#FC0;
	font-size:16px;
	font-weight:bold;
}
table.scoreTable th.cap {
	padding:8px 5px;
	font-size:12px;
	text-align:center;
}
table.scoreTable td.result {
	padding:0;
}
table.scoreTable th.score {
	color:#ff7e00;
	background-color:#858585;
	background-image:none;
}
table.resultTable {
	width:114px;
	border:0;
}
table.resultTable td {
	border:0;
}
table.resultTable td.leftCont {
	width: 10px;
}
table.resultTable td.centerCont {
	width: 88px;
}
table.resultTable td.rightCont {
	width: 10px;
}
table.scoreTable th.br2 {
	border-right: 2px solid #CCC;
}
table.scoreTable td.br2 {
	border-right: 2px solid #CCC;
}
table.scoreTable .bb2 {
	border-bottom: 2px solid #CCC;
}
.c_r {
	color: #D4071C !important;
	font-weight :bold;
}
table.scoreTable th.bgsp {
	background: transparent none repeat scroll 0 0;
	border-bottom: medium none;
	width: 5px;
}
table.scoreTable td.bgsp {
	background: transparent none repeat scroll 0 0;
	border-bottom: medium none;
	width: 5px;
}
table.scoreTable th.hole {
	border-top: 1px solid #CCC;
}
table.scoreTable td.hole {
	border-top: 1px solid #CCC;
}

      
